= form_for @user do |f|
  /= render "form_errors", resource: pipe
  %fieldset
    .form-group
      .row
        .col-md-4
          = label_tag :password, "Password"
        .col-md-8
          = f.password_field :password
      .row
        %hr/
      .row
        .col-md-4
          = label_tag :password_confirmation, "Password confirmation"
        .col-md-8
          = f.password_field :password_confirmation
      .row
        %hr/
      .row
        .col-md-4
          .actions= f.submit "Send this", class: 'btn btn-lg btn-success btn-block'
        